VkObjectTablePipelineEntryNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkPipeline | pipeline

## Detailed Description

Definition at line 5779 of file vulkan.h.

## Field Documentation

## flags

VkObjectEntryUsageFlagsNVX VkObjectTablePipelineEntryNVX::flags

Definition at line 5781 of file vulkan.h.

## pipeline

VkPipeline VkObjectTablePipelineEntryNVX::pipeline

Definition at line 5782 of file vulkan.h.

## type

VkObjectEntryTypeNVX VkObjectTablePipelineEntryNVX::type

Definition at line 5780 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h